@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.gif) top repeat-x #C80803;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
i,em{ font-style:normal;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#A30A00;}
/*top*/
.top01{ height:39px;}
.top01 img,.top02 img{ float:left;}
.top01 i{ float:right; line-height:39px;}
.top01 i a{ padding:0 8px;}
/*nav*/
.nav{ background:url(images/nav01.gif) repeat-x; border:#FA745B 2px solid; height:33px; font:bold 14px/33px "宋体"; text-align:center; width:976px;}
.nav a{ padding:0 15px;}
/*p1*/
.p1_content{ background:url(images/p1_01.gif);}
.p1_line01{ background:url(images/p1_02.gif) bottom left no-repeat #fff; height:12px; overflow:hidden;}
.p1_line02{ background:url(images/p1_02.gif) top left no-repeat #fff; height:11px; overflow:hidden;}
.p1_left{ width:421px; padding-left:14px; float:left;}
.p1_right{ width:518px; padding-right:16px; float:right;}
.p1_kong{ background:#fff; border-bottom:#D8D8D8 1px solid; border-top:#D8D8D8 1px solid; height:8px; overflow:hidden; clear:both;}
.p1_left h1{ font: bold 22px/180% \9ED1\4F53; text-align:center; padding-top:8px;}
.p1_left h1,.p1_left h1 a:link,.p1_left h1 a:visited,.p1_left h1 a:hover{ color:#400400;}
.p1_left p{ background:url(images/p1_03.gif) bottom repeat-x; padding:0 14px 10px 14px; margin:0 3px;}
.p1_left .none{ background:none;}
.p1_left h2{ margin:8px 15px; clear:both;}
.p1_left h2 em{ display:block; font: normal 18px/30px \9ED1\4F53; background:url(images/p1_04.gif) repeat-x; height:30px; float:left; width:90px; text-align:center;}
.p1_left h2 i{ float:right; line-height:30px;}
.p1_left h2 i,.p1_left h2 i a:link,.p1_left h2 i a:visited,.p1_left h2 i a:hover{ color:#797979;}
.p1_left ul{ margin:8px 15px;}
.p1_right .pic{ width:502px; margin:8px auto; text-align:center;}
.p1_right .div02{ padding:10px;}
.p1_right .div02 dl{ width:227px; float:left;}
.p1_right .div02 dl dt{ width:227px; text-align:center; padding-bottom:5px;}
.p1_right .div02 dl dd{ background:url(images/p1_05.gif) no-repeat 0 6px; padding-left:22px;}
.p1_right .div02 div{ width:248px; float:right;}
.p1_right h2{ background:url(images/p1_06.gif) 4px 8px no-repeat; margin-bottom:8px; border-bottom:#DFDFDF 1px solid; font:bold 14px/180% "宋体"; padding-left:16px;}
.p1_right .div03{ padding:10px;}
.p1_right .div03 div{ float:left; width:47%; padding:0 5px; _display:inline;}
.p1_right .div03 div p{ text-indent:2em; color:#400400;}
.p1_right .div03 div p em{ float:right; display:block;}
.p1_right .div04{ background:url(images/p1_07.jpg) no-repeat; width:510px; height:138px; padding-top:38px; padding-left:6px;}
.p1_right .div04 span{ width:110px; float:left; margin:0 8px; text-align:center;}
.p1_right .div04 span img{ border:#fff 2px solid;}
/*p2*/
.p2_content{ background:#fff; padding:0 10px 10px; width:960px;}
.p2_content h2{ background:url(images/p2_01.gif) repeat-x; height:33px; border:#FA745B 2px solid; font: normal 18px/33px \9ED1\4F53; padding-left:22px;}
.p2_content ul{ background:#EBEBEB; width:955px; padding-left:5px; padding-bottom:10px; padding-top:4px; border-top:#fff 4px solid;}
.p2_content ul li{ width:279px; border:#D8D8D8 1px solid; margin:8px; float:left; padding:15px 10px; background:#fff;height:105px;}
.p2_content ul li img{ float:left; margin-right:15px;}
.p2_content ul li p{ width:160px; float:left;}
.p2_content ul li p b{ display:block;}
/*copyright*/
.copyright{ text-align:center; padding:30px 0;}









